
{% extends "base.html" %}

{% block title %}Delete list{% endblock title %}

{% block content %}
    <main>
        <div>
            <h1>Are you sure?</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Delete List</button>
            </form>
        </div>
    </main>
{% endblock content %}
{% load static %}
